# Uses of Class
org.kapott.hbci.protocol.factory.MultipleDEsFactory

Packages that use MultipleDEsFactory
Package
Description
org.kapott.hbci.protocol.factory

## Uses of MultipleDEsFactory in org.kapott.hbci.protocol.factory

Methods in org.kapott.hbci.protocol.factory that return MultipleDEsFactory
Modifier and Type
Method
Description
`static MultipleDEsFactory`
MultipleDEsFactory.`getInstance()`